# Variable TextDirection`Const`

TextDirection: {
BOTTOM_TO_TOP_LEFT_TO_RIGHT: "btLr";
LEFT_TO_RIGHT_TOP_TO_BOTTOM: "lrTb";
TOP_TO_BOTTOM_RIGHT_TO_LEFT: "tbRl";
} = ...

#### Type declaration

- ##### `Readonly` BOTTOM_TO_TOP_LEFT_TO_RIGHT: "btLr"

- ##### `Readonly` LEFT_TO_RIGHT_TOP_TO_BOTTOM: "lrTb"

- ##### `Readonly` TOP_TO_BOTTOM_RIGHT_TO_LEFT: "tbRl"

- Defined in file/table/table-cell/table-cell-components.ts:115

Generated using TypeDoc